# Generated by Django 2.1.5 on 2019-03-07 03:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0018_tasks_deployhosts'),
    ]

    operations = [
        migrations.AddField(
            model_name='branches',
            name='hosts',
            field=models.CharField(max_length=1024, null=True),
        ),
    ]
